

.align {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}




span.sub_elem{display:block;}

.sub_elem a,
.sub_elem .sub_elem a
{font-weight:800}
.sub_elem li a{
  font-weight: 400;
}

h5.menu_elem,h5.sub_elem {background-color: #c4642a;}
 h5.menu_elem a {color: #ffffff!important;border-bottom:none!important;text-transform:uppercase;padding:20px 0;font-size:11px!important;}
 
.ui-accordion {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}

.ui-accordion-header {
  color: #fff;
  cursor: pointer;
  margin: 0;
  padding: 0px 0px 0px 6px; 
  
}

.ui-accordion-header-icon {
  background-image: url('https://cdn.rawgit.com/marcobiedermann/playground/master/ui/accordion/jquery-ui-accordion/source/assets/images/accordion.svg');
  background-size: 100%;
  display: inline-block;
  height: 12px;
  height: 0.75rem;
  margin-right: 8px;
  margin-right: 0.5rem;
  vertical-align: middle;
  width: 12px;
  width: 0.75rem;
}

.ui-accordion-header-icon.ui-icon-triangle-1-s {
  background-position: 0 -36px;
}

.ui-accordion-content {
  background-color: #fff;
  padding: 8px;
  padding: 0.5rem;
}

.ui-accordion-content + .ui-accordion-header {
  margin-top: 8px;
  margin-top: 0.5rem;
}
